.SILENT:

SUBSYSTEMS = TestHarness ../GccDriver CppUnitTestMain

# type 'make all' to visit and build subsystems

all:
	@(cd TestHarness; make all)
	@(cd ../GccDriver; make all)
	@(cd CppUnitLiteTestMain; make test)
 
#	for dir in ${SUBSYSTEMS}; do \
#	  (cd $$dir; ${MAKE} all); \
#	done

